Bug 140293 - [PATCH] devel/p5-Data-UUID: update to 1.203
Summary: [PATCH] devel/p5-Data-UUID: update to 1.203
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: skv
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-05 05:10 UTC by Sahil Tandon
Modified: 2010-01-10 18:38 UTC (History)
0 users

See Also:


Attachments
p5-Data-UUID.diff (1.09 KB, patch)
2009-11-05 05:10 UTC, Sahil Tandon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sahil Tandon 2009-11-05 05:10:01 UTC
- update to 1.203
Comment 1 Edwin Groothuis freebsd_committer 2009-11-05 05:10:24 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-12-25 23:57:31 UTC
miwi        2009-12-25 23:57:03 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Data-UUID   Makefile distinfo 
  Log:
  - Update to 1.203
  
  Changes:
          http://cpansearch.perl.org/src/RJBS/Data-UUID-1.203/Changes
  
  PR:             140293
  Submitted by:   Sahil Tandon <sahil@tandon.net>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.14      +1 -1      ports/devel/p5-Data-UUID/Makefile
  1.14      +3 -3      ports/devel/p5-Data-UUID/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Philip M. Gollucci freebsd_committer 2010-01-10 18:38:53 UTC
State Changed
From-To: open->closed

committed by miwi